Webgen is dynamic and some extra features can be activated by installing the
following packages:

- ruby-redcloth if you want Textile support. (http://hobix.com/textile/)
- ruby-rmagick if you want automatic thumbnail creation for picture
  galleries.
- libexif-ruby1.8 or libexif-ruby1.9.1 if you want to be able to have EXIF
  information available for image galleries.
- ruby-bluecloth if you want Markdown support.
- ruby-builder if you want to be able to programmatically create XHTML/XML
  documents.

================================================================================

Use the command "webgen help" to see webgen's inline help.

================================================================================

Quickstart tour:

- First type: webgen create sample_site
A directory sample_site is created containing a webgen site template.

- Go in the newly created directory and type webgen (or webgen run) to generate
the html pages from the templates.

